<?php

namespace App\Http\Controllers;

use Inertia\Inertia;
use Inertia\Response;

class DonationController extends Controller
{
    public function index(): Response
    {
        return Inertia::render('Public/Donation/Index', [
            'page_name' => 'Founders and Advisors',
            'status' => 'active',
        ]);
    }
}
